<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{e9d2d5dc-5507-4d3f-aeb5-88d24104ea75}">
		<property name="name">
			<value>landing_gear_warning_beep</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{6bee8dd2-59b2-42ec-8ade-35e3ecd54383}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{a0ec08bd-e679-4230-86eb-b26719310ceb}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{702b62ad-b66a-4020-96a6-c69d14890c6b}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{1978f5d3-7217-4046-9371-2cc2ed1de69f}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{bf169f37-43e1-4299-ab8c-ac1fb5dc23b8}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{8c1c07ad-d444-460e-b099-c652bb71fca6}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{405e8754-69d5-49d2-88fc-7b1c1fb6cbfa}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{1596f65b-2c20-46b9-a383-cadbdb8f5af7}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{a0ec08bd-e679-4230-86eb-b26719310ceb}">
		<relationship name="masterBus">
			<destination>{64ebf34c-277e-4b6b-802f-58e53509032f}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{702b62ad-b66a-4020-96a6-c69d14890c6b}">
		<relationship name="mixerGroup">
			<destination>{64ebf34c-277e-4b6b-802f-58e53509032f}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{1978f5d3-7217-4046-9371-2cc2ed1de69f}">
		<relationship name="effectChain">
			<destination>{050e4f4d-b429-46c7-9f96-ee37f790856a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{272f2ce5-705b-44dd-9402-321b0c492824}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{bf169f37-43e1-4299-ab8c-ac1fb5dc23b8}" />
	<object class="MarkerTrack" id="{8c1c07ad-d444-460e-b099-c652bb71fca6}" />
	<object class="GroupTrack" id="{405e8754-69d5-49d2-88fc-7b1c1fb6cbfa}">
		<relationship name="modules">
			<destination>{dd6cce8b-212c-4e08-88d1-4853b204f547}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{609ba449-c5f2-4a28-a4e5-e03156077dc3}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{1596f65b-2c20-46b9-a383-cadbdb8f5af7}">
		<relationship name="modules">
			<destination>{dd6cce8b-212c-4e08-88d1-4853b204f547}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{d5fae5cd-e364-481c-80e2-fe5768ced130}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{64ebf34c-277e-4b6b-802f-58e53509032f}">
		<relationship name="effectChain">
			<destination>{ad3e83c9-ab75-4dea-a582-eac5a8fdb595}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{140cb877-461f-45db-bae9-fa46270d66a5}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{a0ec08bd-e679-4230-86eb-b26719310ceb}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{050e4f4d-b429-46c7-9f96-ee37f790856a}">
		<relationship name="effects">
			<destination>{b9c48836-e565-4b91-8b37-682ec2600330}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{272f2ce5-705b-44dd-9402-321b0c492824}" />
	<object class="SingleSound" id="{dd6cce8b-212c-4e08-88d1-4853b204f547}">
		<property name="length">
			<value>0.13151927437641722</value>
		</property>
		<relationship name="audioFile">
			<destination>{3a0decf3-5b7f-4af4-b3d9-842ae0f10035}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{609ba449-c5f2-4a28-a4e5-e03156077dc3}">
		<property name="volume">
			<value>-14.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{5c7c1965-21fc-4c2f-8605-50674d835c5b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b675bca7-4c5f-46e7-ab89-d0127046fa9c}</destination>
		</relationship>
		<relationship name="output">
			<destination>{64ebf34c-277e-4b6b-802f-58e53509032f}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{d5fae5cd-e364-481c-80e2-fe5768ced130}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>0.13151927437641722</value>
		</property>
		<relationship name="timeline">
			<destination>{1596f65b-2c20-46b9-a383-cadbdb8f5af7}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{8c1c07ad-d444-460e-b099-c652bb71fca6}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{ad3e83c9-ab75-4dea-a582-eac5a8fdb595}">
		<relationship name="effects">
			<destination>{2cbeec52-d9c6-4591-b3c8-5b7731160e7a}</destination>
			<destination>{a6a08bdb-1835-470c-984d-0d2801e2c079}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{140cb877-461f-45db-bae9-fa46270d66a5}" />
	<object class="MixerBusFader" id="{b9c48836-e565-4b91-8b37-682ec2600330}" />
	<object class="MixerBusEffectChain" id="{5c7c1965-21fc-4c2f-8605-50674d835c5b}">
		<relationship name="effects">
			<destination>{a47f3092-23db-4782-853e-2790d9150d1d}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b675bca7-4c5f-46e7-ab89-d0127046fa9c}" />
	<object class="MixerBusFader" id="{2cbeec52-d9c6-4591-b3c8-5b7731160e7a}" />
	<object class="SpatialiserEffect" id="{a6a08bdb-1835-470c-984d-0d2801e2c079}">
		<property name="maximumDistance">
			<value>15</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{a47f3092-23db-4782-853e-2790d9150d1d}" />
</objects>
